.container_oferta_content {
  background-color: #fefefe;
  margin: 7rem auto 0;
  width: 36%;
  max-width: 540px;
  min-width: 330px;
  .container {
    max-width: 100%;
  }
  header {
    .container {
      position: relative;
      color: #fff;
      padding: 20px 0 0px 0px;
      #logo {
        position: absolute;
        left: 20px;
        top: -50%;
        transform: translate(0, -15%);
        width: 70px;
        padding: 0;
        img{
          width: 100%;
          height: auto;
        }
        #logo {
          display: none;
        }
      }
      .label-oferta {
        text-align: center;
        font-size: 20px;
        font-weight: bold;
      }
      .cerrar-popup {
        cursor: pointer;
        position: absolute;
        right: 20px;
        top: 50%;
        font-weight: bold;
        background: rgba(250, 250, 250, .25);
        padding: 6px;
        line-height: 1;
        border-radius: 50%;
        width: 26px;
        text-align: center;
        transform: translate(0, -25%);
      }
    }
  }
}

#oferta {
  padding: 0;
  .oferta_cont {
    text-align: center;
    width: 90%;
    margin: 2rem auto 0;
    > p {
      color: #000;
      font-size: 18px;
      font-weight: bold;
      span {
        text-transform: uppercase;
      }
    }
    .kad_product {
      width: initial;
      margin: auto;
      .grupo-img-cart {
        height: ~"calc(100% - 17rem)";
        .product_item_link {
          height: 100%;
          > img {
            width: auto;
            height: 100%;
          }
        }
      }
      .grid_item {
        height: calc(100% - 2rem);
      }
      .buy {
        text-align: center;
        margin: .75rem .25rem 0;
        display: inline-block;
        text-transform: uppercase;
        font-weight: 700;
        font-size: 13px;
        color: white;
        &:last-of-type {
          color: initial;
        }
        a {
          position: static;
          margin-left: 0;
          background: #c10021;
          color: white;
        }
      }
      .cerrar-popup {
        position: static;
        margin-left: 0;
        background: #c10021;
        color: white;
        margin-top: .5rem;
        padding: 12px 18px;
        font-size: 12px;
        border: none;
        display: inline-block;
        cursor: pointer;
      }
    }
    .product_details {
      h5 {
        margin: 0;
        padding: 0;
        min-height: initial;
        a {
          color: #000;
        }
      }
      .precio-producto {
        .label {
          font-size: 12px;
        }
        .price {
          color: #000;
          font-weight: bold;
        }
      }
    }
  }
  .popup_oferta {
    position: relative;
    color: #fff;
    width: 80%;
    margin: 0 auto;
    padding: 10px 10px;
    transform: translate(11px, 50%);
    background: @rojo;
    text-align: center;
    > img {
      position: absolute;
      left: 0;
      top: 50%;
      transform: translate(-50%, -50%);
    }
    .prep {
      width: ~"calc(100% - 97px)";
      display: inline-block;
      vertical-align: top;
      font-size: 13px;
      line-height: 13.5px;
      p {
        margin: 0;
      }
      .titulo_producto {
        text-transform: uppercase;
      }
    }
    .buy {
      border: 2px solid #fff;
      display: inline-block;
      padding: 4px 8px;
      padding: 6px 14px;
      font-weight: bold;
      a {
        color: #fff;
      }
    }
  }
}

/* oferta al añadir productos*/
#container_oferta{
  .container_oferta_content {
    min-width: 488px;
    @media(max-width: 768px){
      min-width: 250px;
    }

    #logo {
      img { opacity: 0;}
      &:before{
        content: "";
        background-image: url('http://barmanclub.co/wp-content/uploads/2014/10/logotipo.png');
        width: 66px;
        height: 86px;
        display: block;
        background-size: cover;
        background-repeat: no-repeat;
        position: absolute;
      } 
    }
    #product_wrapper {
      p {
        position: relative;
        font-size: 15px;
        font-weight: 800;
        padding-top: 0;
        &:before{
          content: "";
          background-image: url('../../Imagenes/promo.svg');
          width: 26px;
          height: 26px;
          position: relative;
          display: inline-block;
          background-size: cover;
          background-repeat: no-repeat;
          margin-right: 5px;
          top: 6px;      
        }
      }
    }
  }

  .buy {
    position: relative;
    z-index: 999;
    a.add_to_cart_button.loading::before,
    a.add_to_cart_button.added::before {
        right: -45%;
        width: 100%;
        top: -226px;
    }
    a.replace_to_cart_button.loading::before,
    a.replace_to_cart_button.added::before {
        top: -226px;
        right: 47%;
        width: 110%;
    }
  }
  @media(max-width: 768px){
    .buy a.add_to_cart_button.loading::before, .buy a.replace_to_cart_button.loading::before,
    .buy a.add_to_cart_button.added::before, .buy a.replace_to_cart_button.added::before {
    right: 40%;
    width: 100%;
    top: -375px;
    }
  }

}